Subject: PETROCHEMICALS UPDATE
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 24 Aug 2001 01:22:05 -0700 (PDT)

Thought it was about time for an update on Petchems, what has happened and what is happening.

FINANCIAL PRODUCTS

First trades in Europe done on  financial swaps  for Polypropylene, Low Density Polyethylene and Propylene.
USA continues to increase volumes dramatically on Benzene Toluene and Xylene driven by Steve and Adam. New business in the USA on Propylene and LLDPE.
Year to date we have transacted 790,000 tonnes of financial deals for the Petrochemical industy globally.
Already transacted Cal 02 benzene swap with Dupont USA.
USA olefines has been targeted for increase in deal flow Q3/Q4.

OPTIONS
Enron's first Benzene options transacted in Europe. 

EOL
Styrene swap now launched in Europe and the USA one to follow soon.
4 new counterparties transacting.

NEW HIRES/PERSONNEL
I have interviewed 1 person ( Marathon employee) with a view to running our fledgling USA distribution business and "ghosting" the traders on Styrene, Toluene and Xylene.
We are in the process of interviewing a physical trader for London.
I expect Chris Shapland in Europe will be trading financial petchems in London by the return of the year and a junior replacement for him will then be required.
Rob Brewis is making great progress on market penetration and I expect to be trading physical olefines by Q4 in Europe.
USA Plastics group still needs a trader.

FUNDAMENTALS
Work is underway on the Europe web site. An analyst for this work is being sort. Meanwhile Chris is helping in the interim.

PROJECT WORK
Meeting with CONOCO Europe set for  Sep 4 to discuss taking all their Benzene and Propylene output either physically or financially.

Recent discussions with NCT ,a Dutch plastics distibutor, proved very interesting. Idea is to take a share in the company to have access to their physical exposure on Plastics/Polymers in Europe with a view to providing a new source of physical supply to NCT and manage their total price exposure fro their total sales volume. NCT turnover is c $91m. 

Push on Propylene in Europe seen as the most attractive Olefin for Q4.

USA Aromatics dist business on Toluene ready to go.

Major interest from USA majors in Cal 02 Styrene and Benzene swaps.

PHYSICAL BUSINESS
Last but not least I almost forgot ,somehow we still keep very active on physical transactions across the whole range of products . With the hopeful addition of 2 new people we will be increasing our prescence in USA and Europe.

Hope this was useful.

Thanks

Stuart